Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# UB_String_Arguments.h File Reference

`#include "tao/UB_String_Argument_T.h"`
`#include "tao/Arg_Traits_T.h"`
`#include "tao/Any_Insert_Policy_T.h"`

Include dependency graph for UB_String_Arguments.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
class | TAO::Arg_Traits< CORBA::Char * >
| Specializatons for unbounded (w)strings. More...
class | TAO::Arg_Traits< CORBA::WChar * >

## Detailed Description

Id
  UB_String_Arguments.h,v 1.5 2005/11/02 11:03:27 ossama Exp

Authors:
  Jeff Parsons and Carlos O'Ryan